/* Centered text */
.mrsquirrel {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: AdventProMedium;
  font-size: 30pt;
  text-shadow: 2px 2px 4px yellow;
}

@font-face {
  font-family: GhostWriter; 
  src: url(/squirrels/font/Ghostwriter.ttf); 
}

@font-face {
  font-family: Abscissa; 
  src: url(/squirrels/font/Abscissa.ttf); 
}

@font-face {
  font-family: AdventProMedium; 
  src: url(/squirrels/font/Advent_Pro/Advent_Pro_Medium.28.ttf); 
}